body {
	background:#420605 url(../Default/images/body_bg.png) left 4px repeat-x;
	font-family:"Open Sans";
}
ul
{
	list-style:none;
}
/* Titles */
.content_title {
	color: #FFFFFF;
	font-size: 18px;
	height: 42px;
	line-height: 42px;
	text-indent: 9px;
}
.bluebg {
	background:#248bae;
}
.peech_bg {
	background:#f58220;
}

/* Full Contenr Stories */
.full_content {
    background: none repeat scroll 0 0 #F2F2F2;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 20px;
    min-height: 453px;
    padding: 15px;
}
.paddtop15{
	padding-top:15px;
}
#twitter-widget-0 
{
    max-height: 200px;
}
div._4s7c {height: 287px !important;
}
.fb_widget {height: 256px;
}
.backimage {
    float:right;
    margin:10px 10px 10px 0px;
    position: relative;
    z-index: 1000;
}
    .backimage a:hover {
        color:#fff;
    }

    /* video gallery */

.html5gallery-container-0,.html5gallery{
	width:100% !important;
}

.html5gallery-box-0{
	width:95% !important;
}
.html5gallery-box-0 iframe,.html5gallery-elem-0,.html5gallery-car-list-0{
	width:100% !important;
}
.html5gallery-car-mask-0{
	left: 44px !important;
    width: 341px !important;
}
.html5gallery-container-0{
	height: 343px !important;
}
.html5gallery-title-0{
	display:none !important;
}
.html5gallery-car-0
{
	top: 281px !important;
	width:95% !important;
}
.html5gallery{
	height:342px !important;
}
.html5gallery-right-0
{
	margin-left: 39px;
}
